## rust-stdweb-derive 0.5.1

=== debian/changelog ===
rust-stdweb-derive (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package stdweb-derive 0.5.1 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 16 Nov 2018 12:53:42 +0100

rust-stdweb-derive (0.5.0-1) unstable; urgency=medium

  * Package stdweb-derive 0.5.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sun, 09 Sep 2018 10:03:33 +0200
