## rust-stdweb-derive 0.5.3

=== debian/changelog ===
rust-stdweb-derive (0.5.3-1) unstable; urgency=medium

  * Package stdweb-derive 0.5.3 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 30 Oct 2019 13:37:22 +0100
