=== debian/control ===
Source: rust-stdweb-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-syn-1+derive-dev <!nocheck>,
 librust-syn-1+parsing-dev <!nocheck>,
 librust-syn-1+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/stdweb-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/stdweb-derive
Homepage: https://github.com/koute/stdweb

Package: librust-stdweb-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-syn-1+derive-dev,
 librust-syn-1+parsing-dev,
 librust-syn-1+printing-dev
Provides:
 librust-stdweb-derive+default-dev (= ${binary:Version}),
 librust-stdweb-derive-0-dev (= ${binary:Version}),
 librust-stdweb-derive-0+default-dev (= ${binary:Version}),
 librust-stdweb-derive-0.5-dev (= ${binary:Version}),
 librust-stdweb-derive-0.5+default-dev (= ${binary:Version}),
 librust-stdweb-derive-0.5.3-dev (= ${binary:Version}),
 librust-stdweb-derive-0.5.3+default-dev (= ${binary:Version})
Description: Derive macros for the `stdweb` crate - Rust source code
 This package contains the source for the Rust stdweb-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
