=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb-derive 0.5.3 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test stdweb-derive 0.5.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-stdweb-derive-dev
Restrictions: allow-stderr, skip-not-installable, flaky
